## epstool 3.08%2Brepack

=== debian/control ===
Source: epstool
Section: graphics
Priority: optional
Maintainer: Philip Rinn <rinni@gmx.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://pages.cs.wisc.edu/~ghost/gsview/epstool.htm

Package: epstool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ghostscript
Description: edit preview images and fix bounding boxes in EPS files
 Encapsulated PostScript (EPS) files may contain a preview to be used
 by programs that can't interpret the PostScript code. epstool can
 create and extract such previews.
 .
 epstool can also calculate an optimal bounding box for an EPS file.
