## epstool 3.08+repack

=== debian/changelog ===
epstool (3.08+repack-7) unstable; urgency=medium

  * Fix FTBFS on ia64 (Thanks Adrian Bunk for the patch) (closes: #890348)
  * Bump Standards-Version to 4.1.3 (no changes necessary)
  * Bump debhelper compat from 10 to 11
  * Update VCS-* URIs to point to salsa.debian.org

 -- Philip Rinn <rinni@inventati.org>  Wed, 14 Feb 2018 10:56:19 +0100

epstool (3.08+repack-6) unstable; urgency=medium

  * Mark package as Multi-Arch: foreign (closes: #870840)
  * Bump Standards-Version to 4.0.0 (no changes necessary).

 -- Philip Rinn <rinni@inventati.org>  Sun, 06 Aug 2017 13:58:16 +0200

epstool (3.08+repack-5) unstable; urgency=medium

  * Use secure URIs for vcs-* in debian/control
  * Bump Standards-Version to 3.9.8 (no changes necessary).
  * Bump debhelper compat from 9 to 10.

 -- Philip Rinn <rinni@inventati.org>  Mon, 28 Nov 2016 17:52:15 +0100

epstool (3.08+repack-4) unstable; urgency=medium

  * Bump Standards-Version to 3.9.5 (no changes necessary).

 -- Philip Rinn <rinni@inventati.org>  Sat, 13 Sep 2014 16:55:12 +0200

epstool (3.08+repack-3) unstable; urgency=low

  * Second try: Enable hardened build flags (closes: #667935):
    - build system doesn't use CPPFLAGS so we append them to CFLAGS.
  * Fixing debian/copyright. Conversion to DEP-5 was incomplete.

 -- Philip Rinn <rinni@gmx.net>  Sat, 7 Apr 2012 21:09:34 +0100

epstool (3.08+repack-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changes necessary).
  * Bump debhelper compat from 7 to 9.
  * Enable hardened build flags.

 -- Philip Rinn <rinni@gmx.net>  Sat, 10 Mar 2012 16:29:12 +0200

epstool (3.08+repack-1) unstable; urgency=low

  * Bump Standards-Version to 3.8.4 (no changes necessary).
  * Convert to 3.0 (quilt) source format:
    - use the original upstream tarball.
    - Remove build dependency: cdbs.
  * Add debian/watch as recommended by Debian Policy Manual section 4.11.

 -- Philip Rinn <rinni@gmx.net>  Fri, 19 Feb 2010 13:11:23 +0200

epstool (3.08-5) unstable; urgency=low

  * New Maintainer (Closes: #547641)

 -- Philip Rinn <rinni@gmx.net>  Wed, 23 Sep 2009 17:23:40 +0200

epstool (3.08-4) unstable; urgency=low

  * Orphan package.
  * debian/control: Bump Standards-Version to 3.8.3 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Mon, 21 Sep 2009 12:16:38 +0200

epstool (3.08-3) unstable; urgency=low

  * debian/control: Fix obsolete gs-esp → ghostscript dependency.
    (Closes: #534899)
  * debian/control: Add missing ${misc:Depends}.
  * Bump debhelper compat from 4 to 7.
  * Bump Standards-Version to 3.8.2 (no changes necessary).
  * Add 01_fix_open_calls.patch: Supply third "mode" argument to open() with
    O_CREAT. Fixes FTBFS.
  * debian/copyright:
    - Point to versioned GPL license.
    - Update FSF address.
    - Add real copyright.
  * debian/control: Add Homepage field.

 -- Martin Pitt <mpitt@debian.org>  Sun, 28 Jun 2009 21:42:36 +0200

epstool (3.08-2) unstable; urgency=low

  * Fix ghostscript dependency (use gs-esp | gs now).

 -- Martin Pitt <mpitt@debian.org>  Sun, 21 May 2006 13:18:39 +0200

epstool (3.08-1) unstable; urgency=low

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Sat, 18 Jun 2005 17:41:10 +0200

epstool (3.07-1) unstable; urgency=low

  * new upstream version
  * removed patch 01_fix_bbox_offset.patch; this new version finally plays
    well with Debian's gs, so this is not necessary any more
  * debian/rules: removed patch system support

 -- Martin Pitt <mpitt@debian.org>  Fri,  7 Jan 2005 16:00:02 +0100

epstool (3.06-1) unstable; urgency=low

  * new upstream version (closes: #289010)
  * repackaged with cdbs+tarball

 -- Martin Pitt <mpitt@debian.org>  Thu,  6 Jan 2005 23:11:33 +0100

epstool (3.04-1) unstable; urgency=low

  * new upstream version (I did not package 3.03 because it was buggy)

 -- Martin Pitt <mpitt@debian.org>  Fri, 16 Jan 2004 23:21:07 +0100

epstool (3.02-4) unstable; urgency=medium

  * build package without 64 bit access method on all platforms; this is
    clearly a kludge since it does not solve the real problem; prio medium
    since with 'low' glibc would go into testing faster than epstool and this
    is an RC bug (closes: #219103)

 -- Martin Pitt <mpitt@debian.org>  Tue,  4 Nov 2003 18:56:04 +0100

epstool (3.02-3) unstable; urgency=low

  * epstool.c: fixed bounding box calculation (should now work)
  * updated my maintainer address
  * corrected long package description
  * bumped to Standards-Version 3.6.1

 -- Martin Pitt <mpitt@debian.org>  Sun, 19 Oct 2003 21:34:23 +0200

epstool (3.02-2) unstable; urgency=low

  * updated debian/rules to build also on ia64, s390, powerpc, and alpha

 -- Martin Pitt <martin@piware.de>  Tue, 27 May 2003 10:32:19 +0200

epstool (3.02-1) unstable; urgency=low

  * new upstream version: now includes contributed manpage and fixes in
    src/unix.mak, some minor bugfixes in DSC parser, some new features
  * updated to standards version 3.5.10
  * debian/rules: changed DEB_BUILD_OPTIONS testing from 'debug' to 'noopt' to
    conform to policy (closes: #191729)

 -- Martin Pitt <martin@piware.de>  Tue,  6 May 2003 12:54:17 +0200

epstool (3.0-1) unstable; urgency=low

  * Initial release (closes: #69239)

 -- Martin Pitt <martin@piware.de>  Mon, 28 Apr 2003 08:21:34 +0200
