=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: epstool
 Section: graphics
 Priority: optional
-Maintainer: Philip Rinn <rinni@gmx.net>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Maintainer: Philip Rinn <rinni@inventati.org>
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
 Homepage: http://pages.cs.wisc.edu/~ghost/gsview/epstool.htm
+Vcs-Git: https://salsa.debian.org/debian/epstool.git
+Vcs-Browser: https://salsa.debian.org/debian/epstool
 
 Package: epstool
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, ghostscript
 Description: edit preview images and fix bounding boxes in EPS files
  Encapsulated PostScript (EPS) files may contain a preview to be used
