## epstool 3.09

=== debian/changelog ===
epstool (3.09-3) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1 (no changes necessary)
  * Bump debhelper compat level to 13 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Mon, 14 Dec 2020 10:36:17 +0100

epstool (3.09-2) unstable; urgency=medium

  * Don't use parallel builds as the makefile is buggy (closes: #932940):
    - the underlying problem is unlikely to be fixed soon as upstream is _slow_.
  * Bump Standards-Version to 4.3.0 (no changes necessary)
  * Bump debhelper compat from 11 to 12

 -- Philip Rinn <rinni@inventati.org>  Thu, 25 Jul 2019 17:49:17 +0200

epstool (3.09-1) unstable; urgency=medium

  * New upstream version:
    - I repacked the source as all files hat permission 400. I took the chance
      to keep the delta small by converting all files with 'dos2unix'.
  * Drop patch 01_fix_open_calls.patch as it's applied upstream
  * Add patch 03_cross_buildable.patch to fix FTCBFS (closes: #901237):
    - Thanks Helmut Grohne for the patch
  * Bump Standards-Version to 4.2.1 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Thu, 13 Sep 2018 21:01:44 +0200
