=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,11 @@
 dpkg_buildflags = DEB_BUILD_MAINT_OPTIONS=$(DEB_BUILD_MAINT_OPTIONS) dpkg-buildflags
 export DEB_CFLAGS_MAINT_APPEND = $(shell $(dpkg_buildflags) --get CPPFLAGS)
 
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
-
 %:
-	dh $@
+	dh $@ --no-parallel
 
 override_dh_auto_install:
 
 override_dh_clean:
 	dh_clean
 	rm -rf bin
-
